Pusser's gtk2 PM 31.1 not usable at menards.com

For contributed third party builds not necessarily configured like the main product.
e.g. AVX builds, SSE builds, Pandora builds.
sindi
Moon lover
Moon lover
Posts: 78
Joined: 2016-12-21, 02:23

Pusser's gtk2 PM 31.1 not usable at menards.com

Unread post by sindi » 2022-06-17, 16:04

Main page shows green circles scrolling. Search box not working. Contact us not working. Etc.
Checked only with linux gtk2 version 32-bit and 64-bit, downloaded yesterday June 16 2022.
It used to work with older versions.

User avatar
Sajadi
Board Warrior
Board Warrior
Posts: 1151
Joined: 2013-04-19, 00:46

Re: Pusser's gtk2 PM 31.1 not usable at menards.com

Unread post by Sajadi » 2022-06-17, 20:10

This fits more into the web compatibility sector.

What is appearing error message wise is:

TypeError: document.currentScript is null
TypeError: gt.getOwnPropertyDescriptor(...) is undefined

My guess is another "standard" or "draft" enforced by Google which discriminates alternative browsers.

Post Reply